*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
header{
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-image: url("img/banniere.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*--------------------------------------------------------------Menu de navigation-----------------------------------------------------------------------------*/
nav{
    width: 80%;
    margin: 0 auto;
    height: 30%;
    background-color: #032124;
    display: flex;
    justify-content: center;
}

ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    font-size: 20px;
    
}
.menu_left{
    display: flex;
    justify-content: center;
}
.menu_right{
    display: flex;
    justify-content: center;
}
.menu_img{
    text-align: center;
    margin: 0px ;
}
li a{
    display: flex;
    justify-content: center;
    font-size: 22px;
    color: white;
    text-decoration: none;
    padding: 32.5px;
}
li a:hover{
    background-color: #014850;
}
#logo{
    width: 200px;
    height: 170px;
}
#entete{
    width: 60%;
    color: white;
    text-align: center;
    margin-top: 100px;
}
.cube br{
    display: none;
}
label{
    display: none;
}
.img_burger{
    width: 60px;
    height: 40px;
    display: none;
}
/*--------------------------------------------------------------Section de cube-----------------------------------------------------------------------------*/
section{
    width: 100%;
    height: 600px;
}
.grp_cube1{    
    margin-top: 60px;
    display: flex;
    justify-content: center; 
}
.grp_cube2{
    display: flex;
    justify-content: center; 
}
.cube{
    margin: 10px;
    width: 300px;
    height: 250px;
    background-color: #032124;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;  
    flex-wrap: wrap;  
}

.cube h1{
    font-size: 20px;
    font-weight: lighter;
    margin-top: 20px;
}
.cube p{
    font-size: 12px;
    margin: 20px 50px 0px 50px;
}
.images{
    width: 30px;
    height: 30px;
    padding: 0px 45%;
}

.bar3{
    width: 50px;
    height: 30px;
    padding: 0px 45%;
}
/*--------------------------------------------------------------Media queries-----------------------------------------------------------------------------*/

@media screen and (max-width:1500px) {
li a{
    font-size: 12px;
}
nav{
    height: 26%;
}
#entete{
    margin-top: 120px;
    font-size: 12px;
}
}

@media screen and (max-width:1125px) {
header{
    height: 200px;
}
#logo{
    width: 150px;
    height: 120px;
}
li a{
    font-size: 8px;
    padding: 25px;
}
nav{
    height: 25%;
}    
.cube p{
    display: none;
}
.cube br{
    display: block;
}
.cube:hover{
    background-color: rgb(211, 180, 6);
}
.cube:active{
    background-color: rgb(211, 180, 6);
}
#entete{
    margin-top: 118px;
    font-size: 8px;
}
.menu_left{
    display: none;
}
.menu_right{
    display: none;
}
.cube:active p{
    display: block
}
.cube:active h1{
    display: none;
}
.cube:active img{
    display: none;
}
.cube:hover p{
    display: block
}
.cube:hover h1{
    display: none;
}
.cube:hover img{
    display: none;
}
.img_burger{
    display: block;
    position: absolute;
    top: 0;
    left: 10%;
}
.main_pages{
    display: flex;
}
}
@media screen and (max-width:645px) {
    .grp_cube1{
        display: flex;
        flex-wrap: wrap;
    }
    .grp_cube2{
        display: flex;
        flex-wrap: wrap;
    }
    header{
        height: 150px;
    }
    #logo{
        width: 120px;
        height: 100px;
    }
    #entete{
        margin-top: 60px;
        font-size: 8px;
        }
}
